#include "CalibTrailerEvent.h"

using namespace pamela;

CalibTrailerEvent::CalibTrailerEvent(void): SubPacket("CalibTrailer", PacketType::CalibTrailer) {
	calibTrailerData = 0;
}

ClassImp(CalibTrailerEvent)


